# Method: accounts.priceCoverageViews.getLatest

- [HTTP request](https://developers.google.com/hotels/hotel-prices/api-reference/rest/v3/accounts.priceCoverageViews/getLatest#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/hotels/hotel-prices/api-reference/rest/v3/accounts.priceCoverageViews/getLatest#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/hotels/hotel-prices/api-reference/rest/v3/accounts.priceCoverageViews/getLatest#body.request_body)
- [Response body](https://developers.google.com/hotels/hotel-prices/api-reference/rest/v3/accounts.priceCoverageViews/getLatest#body.response_body)
- [Authorization scopes](https://developers.google.com/hotels/hotel-prices/api-reference/rest/v3/accounts.priceCoverageViews/getLatest#body.aspect)

Returns the latest price coverage view in full detail.

### HTTP request

`GET https://travelpartner.googleapis.com/v3/{parent=accounts/*}/priceCoverageViews:latest`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `parent` | `string` The resource name of the account being queried. The format is `accounts/{account_id}`. |

### Request body

The request body must be empty.

### Response body

If successful, the response body contains an instance of `https://developers.google.com/hotels/hotel-prices/api-reference/rest/v3/accounts.priceCoverageViews#PriceCoverageView`.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/travelpartner`

For more information, see the [OAuth 2.0 Overview](https://developers.google.com/identity/protocols/OAuth2).